local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4", "ruRU")
if not L then return end

--@non-debug@
L["%s target"] = "Цель, выбранная %s"
L["%s targets"] = "Цели, выбранные %s"
L["%s's %s"] = "%s %s"
L["%s's pet"] = "Питомец %s"
L["%s's target"] = "Цель, выбранная %s"
L["%s|r to open the options menu"] = "Левый клик - открывает меню настроек"
L["%s|r to toggle frame lock"] = "Правый клик - переключает блокировку фреймов"
L["%s|r to toggle frame snapping"] = "%s|r  переключение режима \"прилипания\" при перемещении фреймов"
L["'%s' is already a text."] = "\"%s\" и так текст."
L["10-man raid"] = "Рейд 10-игроков"
L["15-man raid"] = "Рейд 15-игроков"
L["20-man raid"] = "Рейд 20-игроков"
L["25-man raid"] = "Рейд 25-игроков"
L["2D"] = "2D"
L["3D"] = "3D"
L["3D question mark"] = "3D знак вопроса"
L["40-man raid"] = "Рейд 40-игроков"
L["5-man raid"] = "Рейд  5-игроков"
L["<Unnamed>"] = "<Безымянный>"
L["A font size multiplier applied to the unit. Every text's font size in your layout will be multiplied against this value."] = "Множитель размера шрифта применяемый к юниту. Размер шрифта каждой надписи в вашей раскладке будет изменен с учетом данного множителя."
L["A height multiplier applied to the unit. Your layout's height will be multiplied against this value."] = "Во сколько раз увеличена высота  юнита относительно высоты схемы расположения."
L["A width multiplier applied to the unit. Your layout's width will be multiplied against this value."] = "Во сколько раз увеличена ширина юнита относительно ширины схемы расположения."
L["Above"] = "Сверху"
L["Above-left"] = "Сверху-слева"
L["Above-right"] = "Сверху-справа"
L["Absolute"] = "Абсолютный"
L["Absolute and percent"] = "Абсолютное и проценты"
L["Absolute short"] = "Абсолютный короткий"
-- L["Active color"] = ""
L["Add a enemy debuff to the extra enemy debuff filter."] = "Добавить в дополнительный фильтр вражеских дебаффов"
L["Add a friend buff to the extra friend buff filter."] = "Добавить бафф друга в дополнительный фильтр баффов друзей"
L["Add a friend debuff to the extra friend debuff filter."] = "Добавить дебафф друга в дополнительный фильтр дебаффов друзей"
L["Add a friend debuff to the extra friend debuff highlights."] = "Добавить дружественный дебафф к подсвечиваемым"
L["Add a new event to LuaTexts."] = "Добавить новое событие к LuaTexts."
L["Add a new name to the list."] = "Добавить новое название в список"
L["Add aggro coloring to the unit frame."] = "Визуализация уровня угрозы на панелях в PitBull4."
L["Add an enemy buff to the extra enemy buff highlights."] = "Добавить враждебный дебафф к подсвечиваемым"
L["Add an id to the list."] = "Добовить ID в список."
L["Add enemy debuff"] = "Добавить вражеский дебафф"
L["Add enemy highlight"] = "Добавить подсветку для враждебных целей"
L["Add friend buff"] = "Добавить бафф друга"
L["Add friend debuff"] = "Добавить дебафф друга"
L["Add friend highlight"] = "Добавить подсветку для дружественных целей"
L["Add or remove auras by name to the default filters easily."] = "Добавить или удалить ауры по имени в фильтры по-умолчанию"
L["Advanced"] = "Дополнительно"
L["Aggro"] = "Агро"
L["Air"] = "Воздуха"
L["All"] = "Все"
L["All enemy debuffs"] = "Все дебаффы враждебных целей"
L["All friend buffs"] = "Все баффы дружественых целей"
L["All friend debuffs"] = "Дебаффы всех дружественных целей"
L["All self buffs"] = "Все собственные баффы"
L["All self debuffs"] = "Все собственные дебаффы"
L["Always"] = "Всегда"
L["Always add the spell queue time to the shown latency."] = "Всегда добавляет время очереди заклинаний к отображаемой задержке (latency)."
L["Anchor"] = "Привязка"
L["Animate"] = "Анимация"
L["Animate bar changes."] = "Изменение анимации панелей."
L["Animation duration"] = "Длительность анимации"
L["Aquatic"] = "Водный облик"
L["Are you sure you want to change the filter type of a built in filter?  Doing so may break the default filtering."] = "Вы уверены что хотите поменять тип встроенного фильтра? Это может испортить фильтрацию по-умолчанию"
L["Are you sure you want to change the list type of a built in filter?  Doing so may break the default filtering."] = "Вы уверены что хотите изменить тип списка встроенного в фильтр? Это действие может испортить стандартный фильтр."
L["Are you sure you want to delete the '%s' layout? This is irreversible."] = "Вы уверены, что хотите удалить схему расположения - %s? Это необратимо."
L["Are you sure you want to remove this status bar?"] = "Вы уверены что хотите удалить эту панель?"
L["Are you sure you want to remove this text?"] = "Вы уверены, что хотите удалить эту надпись?"
L["Are you sure you want to reset to defaults?"] = "Вы уверены что хотите сбросить настройки?"
L["Ascending"] = "Возрастающий"
L["Attach to"] = "Присоединить к"
L["Aura"] = "Аура "
L["Aura Type"] = "Тип ауры"
L["Aura filter editor"] = "Редактор фильтра аур"
L["Aura ids"] = "ID аур"
L["Aura names"] = "Названия аур"
L["Aura shown as if cast by someone else."] = "Аура отображается как созданная кем-то кроме вас."
L["Aura shown as if cast by you."] = "Аура отображается как созданная вами."
L["Aura types"] = "Типы аур"
L["Auto-hide"] = "Авто-сокрытие"
L["Auto-luminance"] = "Автоматическая подсветка"
L["Automatically adjust the luminance of the color of the outgoing heal bar to max."] = "Автоматически изменять яркость цвета полосы исходящего лечения на максимум."
L["Automatically hide the cast bar when not casting."] = "Автоматически скрывать полосу применения заклинаний при отсутствии активного каста."
L["Background"] = "Фон"
L["Background color"] = "Цвет фона"
L["Backgrounds"] = "Подложки"
L["Banzai"] = "Banzai"
L["Bar relation"] = "Отношение к панелям"
L["Bars"] = "Панели (бары)"
L["Bear"] = "Медведь"
L["Below"] = "Снизу"
L["Below-left"] = "Снизу-слева"
L["Below-right"] = "Снизу-справа"
L["Blacklist"] = "Чёрный список"
L["Blank space"] = "Пустое пространство"
L["Blizzard currently does not provide a proper way to right-click focus with custom unit frames."] = "Близзард пока не предоставили способа устанавливать фокус нажатием правой кнопки при использовании пользовательских юнит фреймов."
L["Blood Elf"] = "Кровавый эльф"
L["Blood Elf enemy debuffs"] = "Дебафы враждебных  эльфов крови"
L["Blood Elf friend buffs"] = "Бафы дружественных эльфов крови"
L["Blood Elf self buffs"] = "Собственные баффы эльфов крови"
L["Blood Elf_female"] = "Эльфийка крови"
L["Blood Elf_short"] = "ЭК"
L["Border"] = "Граница"
L["Borders"] = "Рамка"
L["Boss"] = "Босс"
L["Boss_short"] = "Б"
L["Bottom"] = "Внизу"
L["Bottom, Inside"] = "Снизу внутри"
L["Bottom, Outside"] = "Снизу снаружи"
L["Bottom-left"] = "Внизу-слева"
L["Bottom-left on bottom"] = "Снизу-слева внизу"
L["Bottom-left on left"] = "Снизу-слева с левой стороны"
L["Bottom-right"] = "Внизу-справа"
L["Bottom-right on bottom"] = "Снизу-справа внизу"
L["Bottom-right on right"] = "Снизу-справа с правой стороны"
L["Buff"] = "Бафф"
L["Buff layout"] = "Раскладка баффов."
L["Buffs"] = "Баффы."
L["Buffs/debuffs"] = "Баффы/дебаффы"
L["By class"] = "По классам"
L["By group"] = "По группам"
L["By index"] = "По номеру"
L["By name"] = "По имени"
L["By raid group"] = "По группам рейда"
L["Cast"] = "Применение"
L["Cast bar"] = "Полоса применения (кастбар)"
L["Cast bar latency"] = "Отображение задержки на кастбаре"
L["Cast by my vehicle"] = "Каст от моего транспортного средства"
L["Cast time"] = "Время применения"
L["Caster"] = "Заклинатель"
L["Casting"] = "Кастует"
L["Cat"] = "Кошка"
L["Causes the icon to pulse in the last few seconds of its lifetime."] = "Заставляет иконку пульсировать в последние несколько секунд времени действия тотема."
L["Center"] = "Центр"
L["Change settings for unit groups."] = "Изменить настройки группы элементов."
L["Change settings for units."] = "Изменить индивидуальные настройки для юнитов и групп юнитов."
L["Change the current bar that you are editing."] = "Изменить текущую панель, которую вы редактируете."
L["Change the current event you are editing."] = "Изменить текущее событие, редактируемое вами."
L["Change the current text that you are editing."] = "Выбор надписи для редактирования."
L["Change the filter you are currently editing."] = "Изменить фильтр, который вы правите в данный момент"
L["Change the layout you are currently editing."] = "Изменить редактируемую схему расположения."
L["Change the opacity over time smoothly."] = "Изменяет непрозрачность плавно во времени."
L["Change the unit group you are currently editing."] = "Сменить редактируемую группу элементов."
L["Change the unit you are currently editing."] = "Сменить редактируемый элемент"
L["Channeling"] = "Потоковое"
L["Choose how to color this border."] = "Выбрать как окрашивать эту границу."
L["Choose the border to configure."] = "Выбрать границу для настройки."
L["Choose the method to determine if the unit is in range."] = "Выберите метод проверки нахождения цели в радиусе действия."
L["Choose the text to configure."] = "Выберите настраиваемый текст."
L["Choose wether to grow horizontally or vertically."] = "Выбрать направление роста иконок тотемов."
L["Civilian"] = "Жители"
L["Class"] = "Класс"
L["Class abilities"] = "Классовые умения"
L["Class-colored"] = "Классориентированные цвета"
L["Click"] = "Левый клик"
L["Click to pop up helpful DogTag documentation."] = "Щёлкните, для получения справочной документации по DogTag."
L["Click-through"] = "Неактивный"
L["Code"] = "Код"
L["Color"] = "Цвет"
L["Color Icon by Element"] = "Цвет иконки в зависимости от элемента"
L["Color NPCs by hostility"] = "Цвет НПС по враждебности"
L["Color PvP by class"] = "Цвет ПВП противников по классу."
L["Color Text by Element"] = "Цвет текста по элементу"
L["Color by"] = "Окрашивать по"
L["Color by class"] = "Цвет класса"
L["Color by happiness"] = "Окрашивать по настроению"
L["Color by hostility"] = "Цвет по враждебности"
L["Color by time"] = "Цвет по времени"
L["Color by type"] = "Цвет по типу"
L["Color for curse."] = "Цвет для проклятия"
L["Color for disease."] = "Цвет для болезни."
L["Color for enrage."] = "Цвет ярости"
L["Color for magic."] = "Цвет для магии"
L["Color for other auras without a type."] = "Цвет для прочих аур, не имеющих типа."
L["Color for others' buffs."] = "Цвет баффов других игроков."
L["Color for own buffs."] = "Цвет собственных баффов."
L["Color for poison."] = "Цвет для яда"
L["Color of the timer text."] = "Цвет текста таймера."
L["Color that the background behind the portrait should be."] = "Цвет подложки портрета"
L["Color that the background should be."] = "Цвет фона"
L["Color that the highlight should be."] = "Цвет подсветки"
L["Color the bar by hostility for NPCs."] = "Цвет панели здоровья у НПС зависит от уровня их враждебности."
L["Color the bar by hostility for player characters.  Note that color by class takes precedence over this."] = "Цвет панели здоровья в зависимости от враждебности. Имейте в виду: цвет по классу имеет приоритет."
L["Color the bar by the units' happiness."] = "Цвет панели зависит от настроения юнита."
L["Color the bar by unit class"] = "Окрашивать панель здоровья в цветах класса"
L["Color the bar for PvP enemies by unit class."] = "Окрашивать панель здоровья для ПВП противников в цветах их классов."
L["Color the text by the time remaining on the aura."] = "Окрашивать текст по оставшемуся времени ауры."
L["Colored percent"] = "Цветные проценты"
L["Colored raw percent"] = "Цветные чистые проценты"
L["Colors"] = "Цвета"
L["Column spacing"] = "Расстояние между столбцами"
L["Columns left"] = "Колонки влево"
L["Columns right"] = "Колонки вправо"
L["Combat fader"] = "Фэйдер режима боя"
L["Combat icon"] = "Иконка боя"
L["Combat text"] = "Текст в режиме боя"
L["Combo points"] = "Комбо поинты"
L["Complete"] = "Выполнено"
L["Config mode"] = "Режим настройки"
L["Configure every detail of the aura filtering."] = "Настроить каждую деталь фильтрации аур"
L["Configure how the units in the group will be ordered and positioned."] = "Настройка положения и сортировки юнитов в группе."
L["Configure the borders that are applied around the auras."] = "Конфигурирует границы, применённые вокруг аур."
L["Configure the filters for the aura modules."] = "Настройка фильтров модулей аур."
L["Configure the text displayed on auras."] = "Управляет текстом, отображаемом на аурах."
L["Configure what auras trigger a highlight."] = "Выбирает, какие ауры будут подсвечиваться."
L["Configure when the group will be shown and if units will be filtered."] = "Настройка отображения и фильтрации юнитов."
L["Count"] = "Счет"
L["Create a new filter.  This will copy the data of the currently-selected filter."] = "Создать новый фильтр. Это скопирует данные из текущего фильтра."
L["Create a new group. This will copy the data of the currently-selected group."] = "Создать новую группы. Это действие скопирует данные текущей выбранной группы."
L["Create a new layout. This will copy the data of the currently-selected layout."] = "Создать новую схему расположения. Это действие скопирует настройки текущей схемы."
L["Current bar"] = "Текущая панель"
L["Current border"] = "Текущие границы"
L["Current event"] = "Текущее событие"
L["Current filter"] = "Текущий фильтр"
L["Current group"] = "Текущая группа"
L["Current layout"] = "Текущая схема расположения"
L["Current text"] = "Текущая надпись"
L["Current unit"] = "Текущий элемент"
L["Curse"] = "Проклятие"
L["Custom"] = "Пользовательский"
L["Custom background"] = "Собственный цвет фона"
L["Custom color"] = "Пользовательский цвет"
L["Custom item"] = "Свой предмет"
L["Custom rested"] = "Собственный цвет отдыха"
L["Custom spell"] = "Своё заклинание"
L["Dead"] = "Мертв"
L["Death Knight"] = "Рыцарь смерти"
L["Death Knight enemy debuffs"] = "Дебаффы рыцаря смерти"
L["Death Knight friend buffs"] = "Собственные баффы рыцаря смерти"
L["Death Knight pet buffs"] = "Баффы питомца Рыцаря смерти"
L["Death Knight self buffs"] = "Собственные баффы рыцаря смерти"
L["Death Knight_female"] = "Рыцарь Смерти"
L["Death Knight_short"] = "ДК"
L["Death Knights"] = "Рыцари смерти"
L["Debuff"] = "Дебафф"
L["Debuff layout"] = "Раскладка дебаффов."
L["Debuffs"] = "Дебаффы."
L["Default"] = "По-умолчанию"
L["Default buffs"] = "Стандартные баффы"
L["Default buffs, mine"] = "Мои баффы по умолчанию"
L["Default debuffs"] = "Стандартные дебаффы"
L["Default debuffs, mine"] = "Дебаффы по умолчанию, мои дебаффы"
L["Default font"] = "Шрифт по-умолчанию"
L["Default size"] = "Стандартный размер"
L["Default size of the text, acts as a multiplier to all other texts."] = "Стандартный размер текста, используемый как множитель для других текстов."
L["Default texture"] = "Текстура по-умолчанию"
L["Deficit"] = "Дефицит"
L["Define your preferred order in which the lements will be displayed. The numbers describe positions from left to right."] = "Выберите желаемый порядок отображения элементов. Числа указывают позицию слева направо."
L["Delete"] = "Удалить"
L["Delete current event."] = "Удалить это событие"
L["Delete current filter."] = "Удалить текущий фильтр"
L["Delete this layout."] = "Удалить схему расположения."
L["Descending"] = "Убывающий"
L["Dialog"] = "Диалог"
L["Did you know?"] = "Знаете ли вы, что...?"
L["Difference"] = "Разница"
L["Direction that the auras will grow."] = "Направление роста аур"
L["Disable"] = "Отключить"
L["Disable capturing clicks on aura icons allowing the clicks to fall through to the window underneath the aura."] = "Запретить захват кликов мыши на иконках ауры, позволяя кликам проходить к окнам под фреймами аур."
L["Disabled in the Blizzard addon list."] = "Отключен в листе аддонов Blizzard."
L["Disabling PitBull4 config mode, entering combat."] = "Отключение режима настроек PitBull 4.0 при входе в режим боя."
L["Disconnected"] = "Нет соединения"
L["Disease"] = "Болезнь"
L["Dispel type"] = "Тип рассеивания"
L["Dispellable"] = "Развеиваемая"
L["Dispellable by me or extra friend"] = "Развеиваемая мной или дополнительная дружественная"
L["Dispellable or extra friend"] = "Развеиваемая или дополнительная дружественная"
L["Display"] = "Отображение"
L["Display when"] = "Показывать когда"
L["DogTag help"] = "Помощь по DogTag."
L["DogTag-3.0 texts"] = "DogTag-3.0 теги"
L["Down then left"] = "Вниз потом налево"
L["Down then right"] = "Вниз потом направо"
L["Draenei"] = "Дреней"
L["Draenei friend buffs"] = "Дружеские баффы дренея"
L["Draenei_female"] = "Дреней"
L["Draenei_short"] = "Др"
L["Drain the bar instead of filling it."] = "Опусташает панель, вместо наполнения."
L["Druid"] = "Друид"
L["Druid can dispel"] = "Друид может рассеять"
L["Druid enemy debuffs"] = "Дебаффы друида"
L["Druid friend buffs"] = "Баффы дружественных Друидов"
L["Druid mana"] = "Мана друида (в формах)"
L["Druid mana bar"] = "Панель маны друида"
L["Druid self buffs"] = "Собственные баффы друида"
L["Druid_female"] = "Друид"
L["Druid_short"] = "Дру"
L["Druids"] = "Друиды"
L["Duel (~10 yards)"] = "Дуэль (~10 м)"
L["Duration"] = "Длительность"
L["Dwarf"] = "Дварф"
L["Dwarf friend buffs"] = "Дружественные баффы дворфов"
L["Dwarf self buffs"] = "Собственные баффы дворфов"
L["Dwarf_female"] = "Дворф"
L["Dwarf_short"] = "Дв"
L["Earth"] = "Земли"
L["Edge"] = "Край"
L["Edit bar"] = "Редактировать панель"
L["Edit event"] = "Редактировать событие"
L["Edit text"] = "Редактировать надпись"
L["Edit the way your frames look, including the controls on your frames."] = "Редактирование внешнего вида фреймов и возможностей по управлению ими."
L["Edit which units the event triggers updates on."] = "Выбрать для каких юнитов активируются обновления."
L["Elements"] = "Элементы"
L["Elite"] = "Элита"
L["Elite_short"] = "+"
L["Empty health"] = "Мало здоровья"
L["Empty opacity"] = "Прозрачность опустошённой панели"
L["Enable"] = "Включить"
L["Enable aura highlighting for this layout."] = "Разрешить подсветку аур для этой схемы расположения."
L["Enable display of buffs."] = "Включить отображение баффов."
L["Enable display of debuffs."] = "Включить отображение дебаффов."
L["Enable display of temporary weapon enchants."] = "Включить показ временных улучшений оружия"
L["Enable this border."] = "Применить эту границу."
L["Enable this fader."] = "Включить фэйдер."
L["Enable this indicator."] = "Включить индикатор."
L["Enable this module for this layout."] = "Включить модуль для этой схемы расположения."
L["Enable this status bar provider."] = "Включить эту панель."
L["Enable this status bar."] = "Включить данную панель."
L["Enable this text."] = "Включить надпись."
L["Enable this unit group."] = "Задействовать эту группу юнитов."
L["Enable this unit."] = "Включить юнит."
L["Enabled"] = "Включено"
L["Enables tooltips when hovering over the icons."] = "Показывать подсказку при  наведении курсора на иконку."
L["Enemy"] = "Враг"
L["Enemy debuffs"] = "Вражеские дебаффы"
L["Enrage"] = "Ярость"
L["Enter a LibDogTag-3.0 code tag. You can type /dog into your chat for help."] = "Введите LibDogTag-3.0 теги. Для справки наберите в чате /dog."
L["Enter a Lua script."] = "Введите Lua скрипт."
L["Enter the name of the item you want use to check the range with."] = "Укажите название предмета для контроля дистанции применения."
L["Enter the name of the spell you want use to check the range with."] = "Укажите название заклинания для контроля дистанции применения."
L["Enter the unit to compare the caster of the aura against."] = "Выберите юнит, с которым сравнивать заклинателя ауры."
L["Enter the unit to compare the unit the aura is on against."] = "Укажите юнит для сравнения действующих аур."
L["Enter the value to compare the count against."] = "Введите значение для сравнения количества."
L["Enter the value to compare the duration against."] = "Введите значение для сравнения продолжительности."
L["Enter the value to compare the rank against."] = "Введите значение для сравнения уровней."
L["Enter the value to compare the time left against."] = "Введите значение для сравнения оставшегося времени."
L["Equal"] = "Равно"
L["Events"] = "События"
L["Events to cause the text to update."] = "События, изменяющие текст."
L["Experience"] = "Опыт"
L["Experience bar"] = "Панель опыта"
L["Expiry pulse"] = "Пульсация при истечении"
L["Expiry time"] = "Время истечения"
L["Extra buffs"] = "Дополнительные баффы"
L["Extra enemy debuffs"] = "Дополнительные дебаффы"
L["Extra enemy highlights"] = "Дополнительная подсветка для враждебных целей"
L["Extra friend debuffs"] = "Дополнительные дружественные дебаффы"
L["Extra friend highlights"] = "Дополнительная подсветка для дружественных целей"
L["Fade"] = [=[Фэйдеры (исчезновение).
]=]
L["Fade the bar changes."] = "Настройка исчезновения панелей (баров)."
L["Faders"] = "Фэйдеры (растворители)"
L["Faders cause the unit frame to become more or less opaque on certain conditions."] = "Фэйдеры меняют прозрачность элементов интерфейса в зависимости от условий."
L["Failed"] = "Не удалось"
L["Fallback style"] = "Вид незивестного юнита"
L["False"] = "Ложно"
L["Feigned Death"] = "Притворился мертвым"
L["Filter"] = "Фильтр"
L["Filter by if the aura is a buff or not."] = "Фильтровать по является аура баффом или нет"
L["Filter by if the aura is eligible for consolidation."] = "Фильтровать если аура имеет возможность для объединения."
L["Filter by if the aura is weapon enchant or not."] = "Фильтровать по признаку оружейные чары (энчаты) или нет."
L["Filter by if the debuff is stealable or not."] = "Фильтровать по: может быть дебафф украден или нет"
L["Filter by if the debuff is yours or not."] = "Фильтровать по: является ли дебафф вашим или нет"
L["Filter of that name already exists."] = "Фильтр с таким названием уже существует"
L["Filter type"] = "Фильтр типа"
L["Filtering"] = "Фильтрация"
L["Filters"] = "Фильтры"
L["Fire"] = "Огня"
L["Fixed size"] = "Фиксированный размер"
L["Fixed time at then end of a running cast where you are able to cast the next spell. Default is %s\\nWARNING: Do not change this unless you know exactly what you're doing!"] = "Определяет время под конец каста заклинания, когда вы сможете начать каст следующего заклинания. По-умолчанию %s\\nВАЖНО: Не меняйте данный параметр если не уверены в том что делаете!"
L["Flight"] = "Полет"
L["Focus"] = "Фокус"
L["Focus-target"] = "Цель фокуса"
L["Follow (~28 yards)"] = "Следовать (~28 м)"
L["Font"] = "Шрифт"
L["Font size"] = "Размер шрифта"
L["Font size multiplier"] = "Множитель размера шрифта"
L["Font size to use on this indicator."] = "Размер шрифта для данного индикатора."
L["Frame level"] = "Уровень фрейма"
L["Frame movement"] = "Перемещение фрейма"
L["Frame relation"] = "Отношение к фреймам"
L["Friend"] = "Друг"
L["Friend buffs"] = "Баффы друзей"
L["Friend debuffs"] = "Дебаффы друзей"
L["Friendly opacity"] = "Непрозрачность друзей"
L["Full body"] = "Тело"
L["Full health"] = "Полное здоровье"
L["Full opacity"] = "Прозрачность заполненой панели"
L["Gaps for missing pets"] = "Промежутки для отсутствующих питомцев"
L["General"] = "Основные"
L["Ghost"] = "Призрак"
L["Globally enable this module."] = "Включить модуль глобально."
L["Gnome"] = "Гном"
L["Gnome friend buffs"] = "Дружеские баффы гнома"
L["Gnome_female"] = "Гном"
L["Gnome_short"] = "Гн"
L["Greater than"] = "Более чем"
L["Greater than or equal"] = "Больше или равно"
L["Groups"] = "Группы"
L["Growth direction"] = "Направление роста"
L["Half health"] = "Половина здоровья"
L["Happiness icon"] = "Иконка настроения"
L["Health"] = "Здоровье"
L["Health bar"] = "Панель здоровья"
L["Height"] = "Высота"
L["Height multiplier"] = "Множитель высоты"
L["Height of the unit frame."] = "Высота фрейма."
L["Height type"] = "Тип высоты"
L["Helpful spells (~40 yards)"] = "Полезные заклинания (~40 м)"
L["Hide Blizzard frames"] = "Скрыть фреймы от Близзард"
L["Hide Blizzard frames that are no longer needed."] = "Скрыть невостребованные фреймы от Близзард."
L["Hide if full"] = "Скрывать если полный"
L["Hide inactive"] = "Спрятать неактивные"
L["Hide non-mana"] = "Скрывать без маны"
L["Hide non-power"] = "Скрывать без ресурсов"
L["Hide the standard focus frame."] = "Скрыть стандартный фрейм фокуса."
L["Hide the standard party frames."] = "Скрыть стандартный (Blizzard) фрейм группы."
L["Hide the standard player frame."] = "Скрыть стандартный фрейм игрока."
L["Hide the standard target frame."] = "Скрыть стандартный фрейм цели."
L["Hide when at 100% mana."] = "Скрывать при 100% маны."
L["Hides inactive totem icons completely."] = "Полностью спрятать иконки неактивных тотемов."
L["Hides the power bar if the unit has no power."] = "Скрывает полосу ресурсов если нет ресурсов."
L["Hides the power bar if the unit's current power is not mana."] = "Скрывает полосу ресурса если если это не мана."
L["Hides the standard buff/debuff frame in the top-right corner of the screen."] = "Спрятать стандартные фреймы баффов/дебаффов в верхнем-правом углу экрана."
L["Hides the standard cast bar."] = "Скрыть стандартную панель применения (каста)."
L["Hides the standard rune bar in the top-left corner of the screen."] = "Скрывает стандартную полосу рун в левом верхнем углу экрана."
L["High"] = "Высокий"
L["Highlight"] = "Подсветка"
L["Highlight this unit frame when it is the same as your current target."] = "Подсвечивать рамку юнита, если он совпадает с вашей текущей целью."
L["Highlight: Enemy buffs"] = "Подсветка: баффы противника"
L["Highlight: Friend debuffs"] = "Подсветка: дружественные дебафы"
L["Highlight: all friend debuffs"] = "Подсветка: все дебаффы соратников"
L["Highlight: dispellable by me debuffs"] = "Подсветка: дебаффы, раcсеиваемые мной"
L["Highlight: dispellable debuffs"] = "Подсветка: рассеиваемые дебаффы"
L["Highlights"] = "Подсветка"
-- L["Holy power"] = ""
L["Horizontal"] = "Горизонтально"
L["Horizontal offset"] = "Горизонтальный отступ"
L["Horizontal position"] = "Горизонтальная позиция"
L["Horizontal position on the x-axis of the screen."] = "Горизонтальная позиция по оси X экрана"
L["Horizontal spacing"] = "Горизонтальный отступ"
L["Hostile opacity"] = "Непрозрачность врагов"
L["Hostility fader"] = "Фейдер враждебности"
L["Hostility-colored"] = "Враждебноориентированные цвета"
L["Hours"] = "Часы"
L["How far in pixels that indicators are horizontally placed inside bars."] = "Насколько далеко индикатор расположен внутри панели по горизонтали."
L["How far in pixels that indicators are horizontally placed inside the unit frame."] = "Насколько далеко индикатор расположен внутри фрейма по горизонтали."
L["How far in pixels that indicators are placed outside of bars."] = "Насколько далеко индикатор расположен снаружи панели."
L["How far in pixels that indicators are placed outside the unit frame."] = "Насколько далеко индикатор расположен снаружи фрейма."
L["How far in pixels that indicators are vertically placed inside bars."] = "Насколько далеко индикатор расположен внутри панели по вертикали."
L["How far in pixels that indicators are vertically placed inside the unit frame."] = "Насколько далеко индикатор расположен внутри фрейма по вертикали."
L["How far the border should be from the frame."] = "Насколько далеко должны быть границы от окна."
L["How large the border should be."] = "Насколько толстыми должны быть границы."
L["How many pixels between columns in this group."] = "Количество пикселов между столбцами в группе."
L["How many pixels between rows in this group."] = "Количество пикселов между рядами в группе."
L["How many totems to draw per line."] = "Сколько тотемов отображать на одной линии."
L["How much spacing to show between combo points."] = "Величина видимого пространства между очками серии."
L["How opaque the empty section of the bar is."] = "Уровень прозрачности опустошённой части панели."
L["How opaque the full section of the bar is."] = "Уровень прозрачности заполненной части панели."
L["How tall the bar should be in relation to other bars."] = "Высота панели относительно других панелей."
L["How tall the indicator should be in relation to other bars."] = "Насколько высоким должен быть индикатор, по отношению к другим панелям."
L["How to sort the frames within the group."] = "Метод сортиировки фреймов в группе."
L["How wide the bar should be in relation to other bars."] = "Ширина панели относительно других панелей."
L["Human"] = "Человек"
L["Human friend buffs"] = "Дружественные баффы гуманоидов"
L["Human_female"] = "Человек"
L["Human_short"] = "Чел"
L["Hunter"] = "Охотник"
L["Hunter can dispel"] = "Охотник может рассеять"
L["Hunter enemy debuffs"] = "Дебаффы охотника"
L["Hunter friend buffs"] = "Баффы охотника"
L["Hunter pet buffs"] = "Баффы питомца Охотника"
L["Hunter self buffs"] = "Собственный баффы охотника"
L["Hunter_female"] = "Охотница"
L["Hunter_short"] = "Охо"
L["Hunters"] = "Охотники"
L["Hurt opacity"] = "Видимость при ранении"
L["Icon"] = "Иконка"
L["Icon position"] = "Положение иконки"
L["Icon size"] = "Размер иконки"
L["Icon size for my auras"] = "Размер иконок для своих аур"
L["Idle background"] = "Фон при простое"
L["Ids of the auras you want the filter to include or exclude."] = "ID аур, которые должны включаться или выключаться фильтром."
L["If you want more fonts, you should install the addon 'SharedMedia'."] = "Если вам нужны дополнительные шрифты, установите модификацию 'SharedMedia'."
L["If you want more textures, you should install the addon 'SharedMedia'."] = "Если вам нужны дополнительные текстуры, установите модификацию 'SharedMedia'."
L["In-combat opacity"] = "Видимость в бою"
-- L["Inactive color"] = ""
L["Include %s"] = "Включить %s"
L["Include %s as part of the unit group."] = "Добавить %s как элемент группы."
L["Include GCD lockout"] = "Включая локаут ГКД"
L["Include spell queue time"] = "Включая время очереди заклинаний"
L["Incoming color"] = "Цвет входящего"
L["Indicators"] = "Индикаторы"
L["Indicators are icons or other graphical displays that convey a specific, usually temporary, status."] = "Индикаторы - иконки или иная графическая информация отражающая временный статус объекта."
L["Informational"] = "Информационное"
L["Inside"] = "Внутри"
L["Inside horizontal padding"] = "Внутренний горизонтальный отступ"
L["Inside vertical padding"] = "Внутренний вертикальный отступ"
L["Interruptible"] = "Прерываемое"
L["Is buff"] = "Бафф"
L["Is mine"] = "Моё"
L["Is stealable"] = "Можно украсть"
L["Is weapon enchant"] = "Чары для оружия"
L["Latency"] = "Задержка (latency)"
L["Layer the unit frame will be on."] = "Слой на котором будет отображаться юнитфрейм."
L["Layering of the unit frame relative to other frames."] = "Определяет слой для расположения фрейма и уровень в слое относительно других фреймов."
L["Layout"] = "Схема расположения"
L["Layout editor"] = "Редактор схемы расположения"
L["Leader icon"] = "Иконка лидера"
L["Leave gaps in the spacing for pets that do not exist."] = "Просветы в пространстве для питомцев, если питомцы отсутствуют."
L["Left"] = "Слева"
L["Left then down"] = "Налево затем вниз"
L["Left then up"] = "Налево затем вверх"
L["Left, Outside"] = "Слева  снаружи"
L["Left-bottom"] = "Слева-внизу"
L["Left-top"] = "Слева-вверху"
L["Less than"] = "Менее чем"
L["Less than or equal"] = "Меньше или равно"
L["Level of the unit frame within the layer."] = "Уровень юнитфрейма в пределах слоя."
L["Limit how frames may be moved."] = "Предел, ограничивающий перемещение фреймов."
L["Limit number of displayed auras."] = "Ограничивает число отображаемых аур"
L["List type"] = "Тип списка"
L["Location"] = "Расположение"
L["Locked"] = "Заблокировано"
L["Long"] = "Длинный"
L["Long w/ Druid form"] = "Длинный, с формами друида"
L["Low"] = "Низкий"
L["Lua texts"] = "Lua коды"
L["Mage"] = "Маг"
L["Mage can dispel"] = "Маг может рассеять"
L["Mage enemey debuffs"] = "Дебаффы мага"
L["Mage friend buffs"] = "Баффы мага"
L["Mage self buffs"] = "Собственные баффы мага"
L["Mage self debuffs"] = "Собственные дебаффы магов"
L["Mage_female"] = "Маг"
L["Mage_short"] = "Ма"
L["Mages"] = "Маги"
L["Magic"] = "Магия"
L["Main Background"] = "Основная подложка"
L["Main assist"] = "Главный ассистент"
L["Main assists"] = "Главные ассистенты"
L["Main tank"] = "Главный танк"
L["Main tanks"] = "Главные танки"
L["Make the unit frame fade depending on the units hostility."] = "Обеспечивает исчезновение юнитфрейма в зависимости от враждебности объектов."
L["Make the unit frame fade if out of combat."] = "Скрывает юнит фрейм если игрок выходит из режима боя."
L["Make the unit frame fade if out of range."] = "Скрывает фрейм если он вне зоны действия."
L["Mana spark"] = "Искра маны"
L["Map"] = "Карта"
L["Map type"] = "Тип карты"
L["Master looter icon"] = "Иконка распределяющего добычу"
L["Maximum opacity"] = "Максимальная непрозрачность"
L["Medium"] = "Средний"
L["Meta"] = "Мета"
L["Middle"] = "По центру"
L["Mine"] = "Моё"
L["Mini"] = "Мини"
L["Minimap icon"] = "Иконка на миникарте"
L["Minimum opacity"] = "Минимальная непрозрачность"
L["Minutes"] = "Минуты"
L["Mirror horizontally"] = "Отразить по-горизонтали"
L["Mirror vertically"] = "Отразить по-вертикали"
L["Modules"] = "Модули"
L["Modules provide actual functionality for PitBull."] = "Модули добавляют необходимой функциональности для PitBull."
L["Moonkin"] = "Лунный совух"
L["Mouse-over"] = "Под курсором"
L["Multiplicative scale of the unit frame."] = "Мультипликативный масштаб фрейма"
L["Must be a number."] = "Это должно быть число."
L["Must be a valid spell id."] = "Это должен быть действительный ID заклинания."
L["Must be a valid unit id."] = "Должен быть действительный ID юнита."
L["Must be at least 3 characters long."] = "Должно быть не менее 3 символов."
L["My class can dispel"] = "Мой класс может развеять"
L["My class enemy debuffs"] = "Дебаффы от враждебных целей моего класса"
L["My class friend buffs"] = "Баффы дружественных целей моего класса"
L["My class friend debuffs"] = "Дружественные дебаффы моего класса"
L["My class pet buffs"] = "Баффы питомцев моего класса"
L["My class self buffs"] = "Собственные баффы моего класса"
L["My class self debuffs"] = "Собственные дебаффы моего класса"
L["My own buffs"] = "Мои баффы"
L["My own buffs count"] = "Счетчик моих баффов."
L["My own buffs on enemy units"] = "Мои баффы на вражеских юнитах"
L["My own buffs on friendly units"] = "Мои баффы на дружественном юните."
L["My own buffs time remaining"] = "Оставшееся время действия моих баффов"
L["My own debuffs"] = "Мои собственные дебаффы"
L["My own debuffs count"] = "Счетчик моих дебаффов."
L["My own debuffs on enemy units"] = "Мои дебаффы на вражеских юнитах"
L["My own debuffs on friendly units"] = "Мои дебаффы на дружественных юнитах"
L["My own debuffs time remaining"] = "Оставшееся время моих дебаффов."
L["My race enemy debuffs"] = "Дебаффы от враждебных целей моей расы"
L["My race friend buffs"] = "Дружеские баффы моей расы"
L["My race self buffs"] = "Собственные баффы моей расы"
L["My race self debuffs"] = "Собственные дебаффы моей расы"
L["Name"] = "Название"
L["Names of the auras you want the filter to include or exclude."] = "Названия аур, которые вы хотите чтобы фильтр включал или не включал в себя "
L["Never"] = "Никогда"
L["New bar"] = "Новая панель"
L["New column on resize"] = "Новый столбец при изменении"
L["New event"] = "Новое событие"
L["New filter"] = "Новый фильтр"
L["New group"] = "Новая группа"
L["New id"] = "Новый ID"
L["New layout"] = "Новая схема расположения"
L["New name"] = "Новое имя"
L["New row on resize"] = "Новая строка при изменении"
L["New text"] = "Новая надпись"
L["Night Elf"] = "Ночной эльф"
L["Night Elf friend buffs"] = "Дружеские баффы ночного эльфа"
L["Night Elf self buffs"] = "Собственные баффы ночных эльфов"
L["Night Elf_female"] = "Ночная Эльфийка"
L["Night Elf_short"] = "НЭ"
L["No"] = "Нет"
L["No LibSharedMedia detected"] = "Не найдена библиотека LibSharedMedia"
L["None"] = "Нет"
L["Normal"] = "Нормальный"
L["Not equal"] = "Не равно"
L["Note"] = "Заметка"
L["Number of pixels to offset the auras from the start point horizontally."] = "Число пикселей, на которое ауры отступают от начальной точки горизонтально."
L["Number of pixels to offset the auras from the start point vertically."] = "Число пикселей, на которое ауры отступают от начальной точки вертикально."
L["Number of pixels to offset the text from the anchor point horizontally."] = "Количество точек смещение текста по горизонтали от точки привязки."
L["Number of pixels to offset the text from the anchor point vertically."] = "Количество точек смещение текста по вертикали от точки привязки."
L["On mouse-over"] = "При наведении курсора"
L["Open a standlone config window, allowing you to actually configure PitBull Unit Frames 4.0."] = "Открыть отдельное окно опций для настройки Pitbull 4.0."
L["Operator"] = "Оператор"
L["Operator to use to combine the filters."] = "Оператор используемый для сочетания фильтров"
L["Options related to the pulsing visualisation."] = "Настройки, относящиеся к пульсирующей визуализации."
L["Options relating to sound effects on totem events."] = "Настройки, относящиеся к звуковым эффектам тотемов."
L["Options relating to the spiral display timer."] = "Настройки, относящиеся к спиральному отображению таймера."
L["Options relating to the text display timer."] = "Настройки, относящиеся к текстовому отображению таймера."
L["Options that apply to PitBull in general and/or all its unit frames."] = "Настройки, влияющие на весь Pitbull и/или на все фреймы."
L["Options that apply to all indicators."] = "Опции, которые влияют на все индикаторы"
L["Options that apply to all status bars."] = "Опции, которые влияют на все панели"
L["Orc"] = "Орк"
L["Orc friend buffs"] = "Дружеские баффы орка"
L["Orc self buffs"] = "Собственные баффы орков"
L["Orc self debuffs"] = "Собственные дебаффы орков"
L["Orc_female"] = "Человек"
L["Orc_short"] = "Орк"
L["Order"] = "Порядок"
L["Other"] = "Другое"
L["Others"] = "Других игроков"
L["Others' buffs"] = "Баффы других игроков"
L["Others' buffs count"] = "Счетчик чужих баффов."
L["Others' buffs on enemy"] = "Чужие бафы на врагах"
L["Others' buffs on friendly units"] = "Чужие баффы на дружественных юнитах"
L["Others' buffs time remaining"] = "Оставшееся время действия баффов от других игроков"
L["Others' debuffs"] = "Дебаффы других игроков"
L["Others' debuffs count"] = "Счетчик чужих дебаффов."
L["Others' debuffs on enemy units"] = "Чужие дебафы на врагах"
L["Others' debuffs on friendly units"] = "Чужие дебафы на дружественных целях"
L["Others' debuffs time remaining"] = "Оставшееся время действия дебаффов других игроков."
L["Out of combat"] = "Вне боя"
L["Out-of-combat opacity"] = "Видимость вне боя"
L["Out-of-range opacity"] = "Видимость вне досягаемости"
L["Outgoing color (no overheal)"] = "Цвет исходящего (не оверхил)"
L["Outgoing color (overheal)"] = "Цвет исходящего (при оверхиле)"
L["Outside"] = "Снаружи"
L["Outside margin"] = "Внешний отступ"
L["PVPTimer"] = "Таймер ПвП"
L["Padding"] = "Отступы"
L["Padding in pixels between bars and the sides of the unit frame."] = "Отступы в пикселах между панелями и сторонами фрейма юнита."
L["Paladin"] = "Паладин"
L["Paladin can dispel"] = "Паладин может рассеять"
L["Paladin enemy debuffs"] = "Дебаффы паладина"
L["Paladin friend buffs"] = "Баффы паладина"
L["Paladin friend debuffs"] = "Дружеские дебаффы паладина"
L["Paladin self buffs"] = "Собственные баффы паладина"
L["Paladin_female"] = "Паладин"
L["Paladin_short"] = "Пал"
L["Paladins"] = "Паладины"
L["Party"] = "Группа"
L["Party member #%d"] = "Участник группы #%d"
L["Party pet"] = "Питомец группы"
L["Party pets"] = "Питомцы группы"
L["Percent"] = "Проценты"
L["Percentage of side"] = "Процентное соотношение сторон"
L["Pet"] = "Питомец"
L["Pet happiness"] = "Настроение питомца"
L["PitBull"] = "Pitbull"
L["PitBull Unit Frames 4.0"] = "Pitbull 4.0"
L["PitBull4_Banzai requires the HealthBar module"] = "Для PitBull4_Banzai требуется модуль HealthBar."
L["PitBull4_Banzai requires the library LIbBanzai-2.0 to be available."] = "Для PitBull4_Banzai необходимо включить библиотеку LIbBanzai-2.0."
L["PitBull4_CastBarLatency requires the CastBar module"] = "Для PitBull4_CastBarLatency требуется модуль CastBar"
L["PitBull4_VisualHeal requires the library LibHealComm-3.0 to be available."] = "PitBull4_VisualHeal требует доступности библиотеки LibHealComm-3.0."
L["Play certain sounds when various unit-based events occur."] = "Проигрывает звуки, когда происходят различные события, связанные с панелями."
L["Player"] = "Игрок"
L["Player class"] = "Класс игрока"
L["Player classes only"] = "Только классы игрока"
L["Player race"] = "Раса игрока"
L["Player's pet"] = "Питомец игрока"
L["Poison"] = "Яд"
L["Portrait"] = "Портрет"
L["Position"] = "Положение"
L["Position %i (Currently: %s)"] = "Положение %i (Текущее %s)"
L["Position as bar"] = "Позиция у полосы"
L["Power"] = "Энергия"
L["Power bar"] = "Панель энергии"
L["Priest"] = "Жрец"
L["Priest can dispel"] = "Жрец может рассеять"
L["Priest enemy debuffs"] = "Дебаффы жреца"
L["Priest friend buffs"] = "Баффы жреца"
L["Priest friend debuffs"] = "Дебаффы дружественных Жрецов"
L["Priest self buffs"] = "Собственные баффы жреца"
L["Priest self debuffs"] = "Собственные дебаффы священников"
L["Priest_female"] = "Жрица"
L["Priest_short"] = "Жр"
L["Priests"] = "Жрецы"
L["Provide empty bars for spacing."] = "Отображать пустую панель для разделения."
L["Pulse for this many seconds before the totem runs out."] = "За сколько секунд до истечения тотема начинать пульсацию."
L["Pulsing"] = "Пульсирующие"
L["PvP icon"] = "Иконка ПвП"
L["Queue time"] = "Время очереди"
L["Raid"] = "Рейд"
L["Raid member #%d"] = "Рейдер #%d"
L["Raid pet"] = "Питомец рейда"
L["Raid pets"] = "Питомцы рейда"
L["Raid target icon"] = "Метка рейда"
L["Range check method"] = "Метод проверки дистанции"
L["Range fader"] = "Фэйдер расстояния"
L["Rank"] = "Уровень"
L["Rare"] = "Редкий"
L["Rare-Elite"] = "Редкий Элитный"
L["Rare-Elite_short"] = "Р+"
L["Rare_short"] = "Р"
L["Raw percent"] = "Чистые проценты"
L["Reaction"] = "Реакция"
L["Ready check icon"] = "Иконка готовности"
L["Remove"] = "Удалить"
L["Remove a name from the list."] = "Удалить название из списка"
L["Remove an id from the list."] = "Удаляет ID из списка."
L["Remove id"] = "Удалить ID"
L["Remove name"] = "Удалить название"
L["Remove this status bar."] = "Удалить эту панель."
L["Remove this text."] = "Удалить текущую надпись."
L["Remove this unit group. Note: there is no way to recover after removal."] = "Удалить эту группу элементов. Внимание: нельзя восстановить после удаления."
L["Rename the '%s' text."] = "Переименовать текущую надпись \"%s\"."
L["Rename the '%s' unit group."] = "Переименовать группу элементов '%s'."
L["Reputation"] = "Репутация"
L["Reputation bar"] = "Панель репутации"
L["Reset to defaults"] = "Установить по умолчанию"
L["Rest icon"] = "Иконка отдыха"
L["Reverse"] = "Обратить"
L["Reverse order in which auras are displayed."] = "Обратить порядок отображения аур"
L["Reverse the direction of the bar, filling from right-to-left instead of left-to-right."] = "Обратить наполнение панели справа-налево вместо наполнения слева-направо."
L["Right"] = "Справа"
L["Right then down"] = "Направо потом вниз"
L["Right then up"] = "Направо затем вверх"
L["Right, Outside"] = "Справа  снаружи"
L["Right-bottom"] = "Справа-внизу"
L["Right-click"] = "Правый клик"
L["Right-top"] = "Справа-вверху"
L["Rogue"] = "Разбойник"
L["Rogue can dispel"] = "Разбойник может рассеять"
L["Rogue enemy debuffs"] = "Дебаффы разбойника"
L["Rogue friend buffs"] = "Баффы разбойника"
L["Rogue self buffs"] = "Собственные баффы разбойника"
L["Rogue_female"] = "Разбойница"
L["Rogue_short"] = "Ра"
L["Rogues"] = "Разбойники"
L["Role icon"] = "Роль персонажа"
L["Row spacing"] = "Расстояние между рядами"
L["Rows down"] = "Ряды вниз"
L["Rows up"] = "Ряды вверх"
L["Rune bar"] = "Полоса рун"
L["Runes"] = "Руны"
L["Sample Buff"] = "Образец баффа"
L["Sample Debuff"] = "Образец дебаффа"
L["Sample Weapon Enchant"] = "Образец чары наложенных на оружие"
L["Sample aura created by PitBull to allow you to see the results of your configuration easily."] = "Образец ауры, созданный PitBull'ем для демонстрации возможностей конфигурирования."
L["Sample tempoary weapon enchant created by PitBull to allow you to see the results of your configuration easily."] = "Образец временного улучшения оружия, созданный PitBull'ем для демонстрации возможностей конфигурирования."
L["Scale"] = "Масштаб"
L["Seconds"] = "Секунды"
L["Select a filter to use for highlighting auras."] = "Выберает фильтр, используемый для подсвечивания аур."
L["Select a filter to use for the class."] = "Выберите фильтр используемый для класса."
L["Select a filter to use for the race."] = "Выберите фильтр используемый для расы."
L["Select a filter to use in this meta filter."] = "Выберите фильтр используемый в этом мета-фильтре"
L["Select buffs to show on your friends."] = "Выбрать баффы для отображения на друзьях"
L["Select debuffs to show on your enemies."] = "Выбрать дебаффы для отображения на врагах"
L["Select debuffs to show on your friends."] = "Выбрать дебаффы для отображения на друзьях"
L["Select extra buffs to highlight on your enemies."] = "Выберите дополнительные дебаффы для подсветки на враждебных целях"
L["Select extra debuffs to highlight on your friends."] = "Выберите дополнительные дебаффы для подсветки на дружественных целях"
L["Select how to configure the height setting."] = "Выберите конфигурацию настроек высоты"
L["Select how to configure the width setting."] = "Выберите конфигурацию настроек ширины"
L["Select if the list of ids are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = "Выберите, если список идентификаторов, рассматривается как черный или белый список. Белый список будет отображать только выбранные ауры, а черный список будет отображать только не выбранные и не записанные ауры.  "
L["Select if the list of names are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = "Выберите является ли список названий белым списком или черным листом. Белый список будет показывать только выбранные вами ауры, а черный список - непроверенные либо необозначенные в списке ауры."
L["Select the filters to be used to limit the auras that are displayed."] = "Выбрать фильтры для ограничения количества отображаемых аур"
L["Select the operator to compare the count against the value."] = "Выберите оператор сравнения количества с заданным."
L["Select the operator to compare the duration against the value."] = "Выберите оператор для сравнения продолжительности со значениями."
L["Select the operator to compare the rank against the value."] = "Выберите оператор для сравнения уровня с заданным."
L["Select the operator to compare the time left against the value."] = "Выберите оператор для сравнения оставшегося времени со значениями."
L["Select the style of the highlight for this layout."] = "Выбирает стиль подсветки для текущей схемы расположения."
L["Select the time units the value represents."] = "Выберите единицы времени для представленных значений."
L["Select the units that this event will trigger text updates on."] = "Выберите юниты, на которых данное событие вызовет изменение текста."
L["Self"] = "Собственная"
L["Set colors that PitBull uses."] = "Установите цвета, используемые PitBull."
L["Set how many frame levels auras are above the frame."] = "Устанавливает на сколько уровней ауры выше данного фрейма."
L["Set how tall the auras will be allowed to grow as a percentage of the height of the frame they are attached to."] = "Устанавливает насколько высоко могут ауры расти, в процентах от высоты рамки, к которой они присоединены."
L["Set how wide the auras will be allowed to grow as a percentage of the width of the frame they are attached to."] = "Устанавливает как широко могут ауры расти, в процентах от ширины рамки, к которой они присоединены."
L["Set size of icons of auras cast by me."] = "Размер иконок аур, который наложил игрок."
L["Set size of the aura icons."] = "Устанавливет размер иконок ауры"
L["Set the anchor point on the inside of the aura."] = "Установить точку привязки внутри ауры."
L["Set the aura filter to filter the buff auras."] = "Переключает фильтр аур для отображения бафов."
L["Set the aura filter to filter the debuff auras."] = "Переключает фильтр аур для отображения дебафов."
L["Set the color of the border."] = "Установить цвет границы."
L["Set the color of the text."] = "Устанавливает цвет текста."
L["Set the corner and side to start auras from."] = "Установите угол и сторону, откуда начинается аура."
L["Set the custom color for the highlight if not coloring by type."] = "Выберите цвет подсветки, если расцвечивается не по типу."
L["Set the maximum number of buffs to display."] = "Устанавливает максимальное количество отображаемых баффов"
L["Set the maximum number of debuffs to display."] = "Устанавливает максимальное количество отображаемых дебаффов."
L["Set the number of pixels between each column of auras."] = "Устанавливает число пикселей между столбцами аур"
L["Set the number of pixels between each row of auras."] = "Устанавливает число пикселей между рядами аур."
L["Set the portrait style for when the normal style can't be shown, such as if they are out of visibility."] = "Как показывать портрет, если юнит неизвестен, например, находится на другом материке."
L["Set the portrait style."] = "Задать стиль портрета"
L["Set the type of filter."] = "Задать фильтр типа"
L["Set when the time remaining spiral shows."] = "Устанавливает когда отображается спираль оставшегося времени."
L["Set when the time remaining text shows."] = "Устанавливает отображение остающегося времени (текстом)."
L["Set when to include this filter as an option for a layout."] = "Установить, когда включать этот фильтр как опцию для схемы расположения."
L["Sets the color and transparency of the background of the timers."] = "Устанавливает цвет и прозрачность подложки таймеров."
L["Sets the color of the individual iconborders."] = "Устанавливает цвет для индивидуальных рамок иконок."
L["Sets the size of the gap between the totem icons."] = "Устанавливает размер промежутка между иконками тотемов."
L["Sets which color the latency overlay on the castbar is using."] = "Установить цвет для отображения латентности (latency) на панели применения заклинаний."
L["Sets which color to use on casting bar of casts that are interruptible."] = "Установить цвет для полосы применения заклинаний, если заклинание можно прервать."
L["Sets which color to use on casting bar of casts that are not interruptible."] = "Установить цвет для полосы применения заклинаний, если заклинание нельзя прервать."
L["Sets which color to use on casting bar of casts that completed."] = "Установить цвет для полосы применения заклинаний при успешном завершении каста."
L["Sets which color to use on casting bar of casts that failed."] = "Установить цвет для полосы применения заклинаний если каст был сорван."
L["Sets which color to use on casting bar of channeled casts that are interruptible."] = "Установить цвет для полосы применения заклинаний, если заклинание потоковое и его можно прервать."
L["Sets which color to use on casting bar of channeled casts that are not interruptible."] = "Установить цвет для полосы применения заклинаний, если заклинание потоковое и его нельзя прервать."
L["Sets which color to use on the health bar of units that have aggro."] = "Установить цвет для подсветки панели здоровья юнита на котором аггро."
L["Shaman"] = "Шаман"
L["Shaman can dispel"] = "Шаман может рассеять"
L["Shaman enemy debuffs"] = "Дебаффы шамана"
L["Shaman friend buffs"] = "Баффы шамана"
L["Shaman friend debuffs"] = "Дебаффы дружественных Шаманов"
L["Shaman self buffs"] = "Собственные баффы шамана"
L["Shaman_female"] = "Шаманка"
L["Shaman_short"] = "Шам"
L["Shamans"] = "Шаманы"
L["Shift Right-click"] = "Shift + правый клик"
L["Short"] = "Короткий"
L["Short level and race"] = "Уровень и раса кратко"
L["Should consolidate"] = "Объединять"
L["Show Death Knight rune icons."] = "Отображение рун Рыцаря Смерти."
-- L["Show Paladin Holy power icons."] = ""
L["Show a bar indicating the unit's health."] = "Показывать панель здоровья юнита."
L["Show a cast bar."] = "Показать полосу применения."
L["Show a flat background for your unit frames."] = "Показывать плоский фон для юнит  фреймов."
L["Show a guessed safe zone at the end of the player castbar."] = "Показывает предполагаемую зону воздействия латентности (latency) на полосе применения заклинаний игрока."
L["Show a highlight when hovering or targeting."] = "Подсвечивать окно при наведении курсора или выделении."
L["Show a mana, rage, energy, or runic power bar."] = "Показывать панель маны, ярости, энергии либо рунической силы."
L["Show a portrait of the unit."] = "Показывать портрет юнита."
L["Show a ready check icon on the unit frame based on their response."] = "Показывать иконку готовности на фрейме юнита на основе их ответа."
L["Show a reputation bar."] = "Показывать панель репутации."
L["Show a threat bar."] = "Показывать панель угрозы."
L["Show a tooltip on mouseover with the happiness and damage percent for the pet."] = "При наведении показывать подсказку с уровнем настроения питомца и процентом его урона."
L["Show all"] = "Отображать всё"
L["Show all frames that can be shown, for easy configuration."] = "Отобразить все доступные фреймы для упрощения настройки."
L["Show an experience bar."] = "Показывать панель опыта."
L["Show an icon based on whether or not the unit is in combat."] = "Отображает инонку боя, если игрок находится в бою."
L["Show an icon based on whether or not the unit's voice status."] = "Показывать иконку в зависимости от активности игрока в голосовом чате."
L["Show an icon on the minimap to open the PitBull config."] = "Отображает на миникарте иконку, открывающую окно конфигурации PitBull."
L["Show an icon on the pet frame to indicate its happiness."] = "Показывать иконку настроения поверх фрейма питомца."
L["Show an icon on the unit frame based on which Raid Target it is."] = "Показывать на фреймах метки рейда."
L["Show an icon on the unit frame based on which Role it is."] = "Отображать иконку \"Роль персонажа\" на фрейме юнита."
L["Show an icon on the unit frame when the unit is in PvP mode."] = "Показывать иконку ПвП, если игрок находится в режиме ПвП."
L["Show an icon on the unit frame when the unit is resting in an inn or city."] = "Показывать иконку, когда юнит отдыхает в таверне или в городе."
L["Show an icon on the unit frame when the unit is the group leader."] = "Показывать иконку лидера группы."
L["Show an icon on the unit frame when the unit is the master looter."] = "Показывать иконку распределяющего добычу в группе."
L["Show background on the cast bar when nothing is being cast."] = "Отображать фон на кастбаре при отсутсвии каста заклинаний."
L["Show combo points on the unit frame if you are a Rogue or Druid in Cat form."] = "Показывает комбо поинты поверх юнит фрейма,  если вы играете разбойником или друидом в форме кошки."
L["Show icon"] = "Отображать иконку"
L["Show information like damage taken, healing taken, resists, etc. on the unit frame."] = "Показывает информацию типа полученного урона, лечения, сопротивлений и т.д. поверх юнит фрейма."
L["Show overheals"] = "Отображать сверхлечение"
L["Show overheals past the end of the health bar."] = "Отображает сверхлечение выходящим за пределы панели (бара) здоровья."
L["Show the combo points stacked vertically instead of horizontally."] = "Отображать цепочку комбо поинтов вертикально, вместо горизонтального варианта."
L["Show the full body of the unit when in 3D mode."] = "Показывать все тело в 3D режиме."
-- L["Show the icons stacked vertically instead of horizontally."] = ""
L["Show the mana bar when a druid is in cat or bear form."] = "Показать панель маны друида в формах кошки и мишки."
L["Show the owner instead of the vehicle."] = "Показывать владельца вместо транспорта"
L["Show the runes stacked vertically instead of horizontally."] = "Отображать ряд рун по-вертикали, вместо исходного состояния по-горизонтали."
L["Show the spellcasting five-second rule."] = "Показывать искру-индикатор правила 5 секунд."
L["Show the tooltip for the unit when the mouse is over the frame under the selected condition."] = "Показывать подсказку для юнита когда курсор над ним, но он не выбран."
L["Show the vehicle instead of the owner."] = "Показывать транспорт вместо владельца"
L["Show this raid target icon for this layout."] = "Показывать метку рейда для текущей схемы."
L["Show when in"] = "Отображать если"
L["Show which Totems are dropped and the time left until they expire."] = "Показывает, какие тотемы выставлены, и сколько времени осталось до их исчезновения."
L["Shows buffs and debuffs for PitBull4 frames."] = "Отображает баффы и дебаффы для фреймов PitBull 4.0."
L["Shows the pie-like cooldown spiral on the icons."] = "Отображать секторный счетчик кулдауна на иконках."
L["Shows the remaining time in as text."] = "Показывает оставшееся время как текст."
L["Side"] = "Сторона"
L["Simple"] = "Простой"
L["Size"] = "Размер"
L["Size auras to use up as much of the space available as possible."] = "Изменять размер аур так, чтобы они занимали все доступное место."
L["Size of the indicator."] = "Размер индикатора."
L["Size of the text."] = "Масштаб надписи."
L["Size of the unit frame."] = "Размер фрейма."
L["Size to fit"] = "Впихивать"
L["Smart"] = "Умное"
L["Smooth opacity change"] = "Сглаживать изменение непрозрачности"
L["Solo"] = "Соло"
L["Some codes provided for you."] = "Некоторые коды, предусмотренные для вас."
L["Sort"] = "Сортировка"
L["Sort auras by type and alphabetically, preferring your own auras first."] = "Сортировка  ауры по типу и алфавиту, отдавая приоритет собственной ауры."
L["Sort direction"] = "Направление сортировки"
L["Sort method"] = "Метод Сортировки"
L["Sounds"] = "Звуки"
L["Spacing"] = "Отступ"
L["Spacing between adjacent indicators."] = "Расстояние между соседними индикаторами."
L["Spacing in pixels between bars."] = "Расстояние в пикселах между панелями."
L["Spell id"] = "ID заклинания"
L["Spiral Timer"] = "Спиральный таймер"
L["Standalone config"] = "Настройка опций"
L["Standard"] = "Стандартный"
L["Standard name"] = "Стандартное имя"
L["Standard time"] = "Стандартное время"
L["Start a new column whenever the size of the aura changes."] = "Начинать новый столбец при изменении размера ауры."
L["Start a new row whenever the size of the aura changes."] = "Начинать новую строку при изменении размера ауры."
L["Start at"] = "Начинается в"
L["Status bars graphically display a value from 0% to 100%."] = "Панели графически отображают состояние соответствующего параметра в диапазоне от 0% до 100%."
L["Stealable"] = "Доступно для кражи"
L["Strata"] = "Слой"
L["Style"] = "Стиль"
L["Suppress Cooldown Counts"] = "Подавлять счетчики кулдаунов."
L["Swap with owner"] = "Заменять владельцем"
L["Swap with vehicle"] = "Заменять транспортным средством"
L["Tapped"] = "Тапнутый"
L["Target"] = "Цель"
L["Target-selected opacity"] = "Видимость при выбранной цели"
L["Taruen enemy debuffs"] = "Дебафы враждебных тауренов"
L["Tauren"] = "Таурен"
L["Tauren friend buffs"] = "Дружеские баффы таурена"
L["Tauren_female"] = "Таурен"
L["Tauren_short"] = "Тау"
L["Test"] = "Проверка"
L["Text"] = "Текст"
L["Text Timer"] = "Текстовый таймер"
L["Text provider for LibDogTag-3.0 texts."] = "Редактор тегов для надписей LibDogTag-3.0."
L["Text provider using Lua scripts to generate texts."] = "Редактор тегов, использующий скрипты Lua для создания надписей."
L["Texts"] = "Надписи"
L["Texts convey information in a non-graphical manner."] = "Надписи - отображают на  фреймах текстовую информацию."
L["Texture"] = "Текстура"
L["The False filter is always false."] = "Фильтр \"Ложных\" значений (всегда ложно)."
L["The True filter is always true."] = "Фильтр \"Верных\" значений (всегда верно)."
-- L["The background color behind the icons."] = ""
L["The background color behind the runes."] = "Цвет фона позади рун."
-- L["The color of the active icons."] = ""
L["The color of the bar that shows incoming heals from other players."] = "Цвет полосы, показывающей входящее лечение от других игроков."
L["The color of the bar that shows your own heals, when full overhealing is due."] = "Цвет полосы, показывающей лечение от вас, когда возможен оверхил."
L["The color of the bar that shows your own heals, when no overhealing is due."] = "Цвет полосы, показывающей лечение от вас, когда оверхил невозможен."
-- L["The color of the inactive icons."] = ""
L["The font of texts, unless overridden."] = "Шрифт для надписей, используемый по-умолчанию."
L["The maximum amount of units per column before making a new column."] = "Максимальное количество юнитов на колонку, перед созданием новой колонки."
L["The maximum amount of units per row before making a new row."] = "Максимальное количество юнитов на ряд, перед созданием нового ряда."
L["The maximum opacity that a shown frame can be."] = "Максимальная непрозрачность отображения фрейма."
L["The minimum opacity that a shown frame can be."] = "Минимальная непрозрачность отображения фрейма."
L["The opacity to display if the player is in combat."] = "Непрозрачно, если игрок находится в бою."
L["The opacity to display if the player is missing health or mana."] = "Непрозрачно, если у игрока неполное здоровье или мана."
L["The opacity to display if the player is out of combat."] = "Непрозрачно, если игрок находится вне боя."
L["The opacity to display if the player is out of range of the unit."] = "Видимость окна юнита, если тот слишком далеко от игрока."
L["The opacity to display if the player is selecting a target."] = "Непрозрачно, если у игрока выбрана цель."
L["The opacity to display if the unit is friendly."] = "Непрозрачность дружественных юнитов."
L["The opacity to display if the unit is hostile."] = "Непрозрачность враждебных юнитов."
L["The order in which the elements appear."] = "Порядок появления элементов."
L["The scale of the unit. This will be multiplied against the layout's scale."] = "Масштаб юнита относительно масштаба схемы расположения."
L["The texture of status bars, unless overridden."] = "Текстура панелей, используемая по-умолчанию."
L["There are more options for this module in the Layout editor -> Indicators -> Totems section."] = "Дополнительные настройки для эого модуля ищите в разделе Редактор раскладок -> Индикаторы -> Тотемы."
L["There are more options for this module in the Modules -> Totems section."] = "Дополнительные настройки можно найти в разделе Модули -> Тотемы."
L["These color definitions will be used by per-element settings that need seperate color info per element."] = "Эти определения цвета будут использованы поэлементными установками, требующими информации о каждом цвете раздельно."
L["Thin Border"] = "Тонкая граница"
L["This assumes spells cannot be (locally) triggered before the GCD has run out."] = "Определяет, что заклинания не могут быть (локально) вызваны до истечения глобального кулдауна (ГКД)."
L["This module can not be loaded: %s"] = "Этот модуль не может быть загружен: %s"
L["This plays a sound file when a totem expires or gets destroyed. Individual sounds can be set per element."] = "Проигрывать звуковой файл, когда тотем уничтожается, или же истекает срок его существования. Звуки можно выбрать поэлементно."
L["This will make a new bar for this layout."] = "Этим можно создать новую панель для текущей раскладки."
L["This will make a new text for the layout."] = "Это добавит новую надпись для схемы расположения."
L["Threat"] = "Угроза"
L["Threat bar"] = "Панель угрозы"
L["Time Left"] = "Осталось времени"
L["Time in seconds that the animation and/or fade takes to play."] = "Время (в секундах), в течение которого происходит анимация и/или исчезновение."
L["Time remaining spiral"] = "Спираль оставшегося времени."
L["Time remaining text"] = "Остающееся время (текст)."
L["Time unit"] = "Единица времени"
L["Tooltip"] = "Подсказка"
L["Top"] = "Вверху"
L["Top, Inside"] = "Сверху внутри"
L["Top, Outside"] = "Сверху снаружи"
L["Top-left"] = "Вверху-слева"
L["Top-left on left"] = "Сверху-слева с левой стороны"
L["Top-left on top"] = "Сверху-слева наверху"
L["Top-right"] = "Вверху-справа"
L["Top-right on right"] = "Сверху-справа с правой стороны"
L["Top-right on top"] = "Верхний-правый наверху"
L["Totem Direction"] = "Направление тотемов"
L["Totem Spacing"] = "Расстояние между тотемами"
L["Totem Tooltips"] = "Подсказки к тотемам"
L["Totems"] = "Тотемы"
L["Totems only show for the Player. On all other units the frame will not be there, even when enabled in the layout of the frame."] = "Тотемы будут показаны только для Игрока. На прочих юнитах их не будет, даже если они включены для некоторого фрейма."
L["Totems per line"] = "Тотемов в линию"
L["Totemsounds"] = "Звуки тотемов"
L["Trade (~11 yards)"] = "Торговля (~11 м)"
L["Travel"] = "Странник"
L["Tree"] = "Дерево"
L["Tries to suppress CooldownCount-like addons on the spiral timer. (Requires UI reload to change the setting!)"] = "Пытается подавить аддоны - счетчики кулдаунов (времен перезарядки способностей) на спиральном таймере. (Для вступления изменений в силу требуется перезагрузка интерфейса!)"
L["Troll"] = "Тролль"
L["Troll friend buffs"] = "Баффы дружественных троллей"
L["Troll self buffs"] = "Собственные баффы троллей"
L["Troll_female"] = "Тролль"
L["Troll_short"] = "Тро"
L["True"] = "Верно"
L["Type"] = "Тип"
L["Type %s to Clear Focus"] = "Напечатайте %s  для снятия фокуса"
L["Type %s to Set Focus"] = "Напечатайте %s  для установки фокуса"
L["Type of test to check the caster by."] = "Тип теста по проверке заклинателя."
L["Type of test to check the unit by."] = "Тип теста для проверки."
L["Types of the auras you want the filter to include or exclude."] = "Типы аур , которые вы желаете, чтобы фильтр включил или отключил."
L["Undead"] = "Нежить"
L["Undead friend buffs"] = "Дружеские баффы нежити"
L["Undead self buffs"] = "Собственные баффы нежити"
L["Undead_female"] = "Нежить"
L["Undead_short"] = "Отр"
L["Uninterruptible"] = "Непрерываемое"
L["Unit"] = "Юнит"
L["Unit formation"] = "Построение юнитов"
L["Unit frame"] = "Фрейм юнита"
L["Unit group"] = "Элемент группы"
L["Unit pass in arg1 of event"] = "Юнит соответствует arg1 события"
L["Units"] = "Юниты"
L["Units per column"] = "Юнитов на колонку"
L["Units per row"] = "Юнитов на ряд"
L["Unknown Slot "] = "Неизвестный слот"
L["Unlocked with snap"] = "Свободно с \"прилипанием\""
L["Unlocked without snap"] = "Свободно без \"прилипания\""
L["Unscaled size of indicators."] = "Немасштабированный размер индикаторов"
L["Up then left"] = "Вверх потом налево"
L["Up then right"] = "Вверх потом направо"
L["Update for"] = "Обновить до"
L["Use spell icon"] = "Использовать иконку заклинания"
L["Use the auras type to select the color of the highlight."] = "Использовать тип ауры для выбора цвета подсветки."
L["Use the spell icon for the weapon enchant rather than the icon for the weapon."] = "Использовать иконку заклинания для улучшения оружия вместо иконки оружия."
L["Value"] = "Значение"
L["Value needs to be a number."] = "Значение должно быть цифрой"
L["Vehicle"] = "Транспорт"
L["Version: %s"] = "Версия: %s"
L["Vertical"] = "Вертикально"
L["Vertical offset"] = "Вертикальный отступ"
L["Vertical position"] = "Вертикальная позиция"
L["Vertical position on the y-axis of the screen."] = "Вертикальная позиция по оси Y экрана"
L["Vertical spacing"] = "Вертикальный отступ"
L["Visible (~100 yards)"] = "Видимость (~100 м)"
L["Visual heal"] = "Визуализация лечения"
L["Visualises healing done by you and your group members before it happens."] = "Визуализирует ваше лечение и лечение членов вашей группы во время его применения."
L["Voice icon"] = "Иконка голосового чата"
L["Warlock"] = "Чернокнижник"
L["Warlock can dispel"] = "Чернокнижник может рассеять"
L["Warlock enemy debuffs"] = "Дебаффы чернокнижника"
L["Warlock friend buffs"] = "Баффы чернокнижника"
L["Warlock pet buffs"] = "Баффы питомца Чернокнижника"
L["Warlock self buffs"] = "Собственные баффы чернокнижника"
L["Warlock_female"] = "Чернокнижник"
L["Warlock_short"] = "Чк"
L["Warlocks"] = "Чернокнижники"
L["Warrior"] = "Воин"
L["Warrior can dispel"] = "Воин может расеять"
L["Warrior enemy debuffs"] = "Дебаффы воина"
L["Warrior friend buffs"] = "Баффы воина"
L["Warrior self buffs"] = "Собственные баффы воина"
L["Warrior self debuffs"] = "Собственные дебаффы воинов"
L["Warrior_female"] = "Воин"
L["Warrior_short"] = "Вар"
L["Warriors"] = "Воины"
L["Water"] = "Воды"
L["Weapon Enchant"] = "Чары для оружия"
L["Weapon enchant"] = "Чары/баффы наложенные на оружие"
L["Weapon enchants"] = "Улучшения оружия"
L["Weapon enchants count"] = "Количество баффов/чар на оружии"
L["Weapon enchants time remaining"] = "Оставшееся время для баффов/чар оружия"
L["Weapon quality"] = "Качество оружия"
L["What background color to override the bar with."] = "Заменяющий цвет фона полосы."
L["What color should be applied to the border if it is a boss unit."] = "Какой цвет должен быть применен к обрамлению если цель - босс."
L["What color should be applied to the border if it is a normal unit."] = "Какой цвет должен быть у границ, если это обычная цель."
L["What color should be applied to the border if it is a rare unit."] = "Какой цвет должен быть у границ, если это редкая цель."
L["What color should be applied to the border if it is an elite unit."] = "Какой цвет должен быть у границ, если это элитная цель."
L["What color the combo points should be."] = "Какой цвет должен быть у очки серии."
L["What color to override the bar with."] = "На какой цвет заменить стандартный цвет бара."
L["What location to position the timer text at."] = "Где показывать текст таймера."
L["What rested color to override the bar with."] = "Заменяющий цвет полосы отдыха."
L["What side of the bar to show the icon on."] = "С какой стороны панели отображать иконку."
L["What text provider is used for this text."] = "Какой редактор тегов использовать."
L["What texture should be applied to the border if it is a boss unit."] = "Какая текстура должна быть применена к обрамлению если цель - босс."
L["What texture should be applied to the border if it is a normal unit."] = "Какая текстура должна быть у границ, если это обычная цель."
L["What texture should be applied to the border if it is a rare unit."] = "Какая текстура должна быть у границ, если это редкая цель."
L["What texture should be applied to the border if it is an elite unit."] = "Какая текстура должна быть у границ, если это элитная цель."
L["What texture the status bar should use."] = "Варианты текстур для панелей."
L["What texture to use for combo points."] = "Какую текстуру использовать для очков серии."
L["What to map based on."] = "Что отображать на карте"
L["When targetted"] = "Когда является целью"
L["Where on the control to place the indicator."] = "Чем регулируется расположения индикатора."
L["Where on the control to place the text."] = "Чем регулируется расположение надписи."
L["Where to place the bar in relation to other bars on the frame."] = "Расположение панели относительно других панелей."
L["Where to place the indicator compared to others in the same location."] = "Очерёдность расположения индикаторов в заданном положении."
L["Where to place the text compared to others in the same location."] = "Где размещать надпись по отношению к другим в заданном положении."
L["Whether all options will be mirrored, e.g. what would be on the bottom is now on the top and vice-versa."] = "Все элементы будут расположены зеркально, т.е. всё что было вверху, окажется внизу, и наоборот."
L["Whether all options will be mirrored, e.g. what would be on the left is now on the right and vice-versa."] = "Все элементы будут расположены зеркально, т.е. всё что было слева, окажется справа, и наоборот."
L["Whether the unit should be unclickable, allowing you to use it as a HUD without interfering with the game world."] = "Указывает, будет ли юнит неактивным, позволяя использовать его как индикатор, без вмешательства в игровой мир"
L["Whether to override the background color and use a custom one."] = "Изменять-ли цвет фона на собственный."
L["Whether to override the color and use a custom one."] = "Отменить цвет и использовать пользовательский "
L["Whether to override the rested color and use a custom one."] = "Изменять-ли цвет полосы отдыха на собственный."
L["Whether to position as a bar rather than a floating indicator."] = "Помещать-ли рядом с полосой вместо плавающего индикатора."
L["Whether to show the icon that is being cast."] = "Показывать ли иконку кастуемого заклинания."
L["Which control to attach to."] = "Чем настраивается \"присоединение к\"."
L["Which direction to sort the frames within a group."] = "В каком направлении сортировать фреймы внутри группы"
L["Which font to use for this indicator."] = "Какой шрифт использовать для этого индикатора."
L["Which font to use for this text."] = "Какой шрифт использовать для надписи."
L["Which layout the unit should use. Note: Use the layout editor to change any layout settings."] = "Какую схему расположения использовать. Внимание: Используйте редактор схем расположения для изменения любых настроек."
L["Which side of the unit frame to place the status bar on. Note: For the left and right sides, your bar will be vertical rather than horizontal."] = "На какой стороне юнитфрейма расположить панель. Если выбраны правая или левая стороны, то панель будет вертикальной, иначе горизонтальной."
L["Which situations to show the unit group in."] = "Ситуации, в которых необходимо отображать группу."
L["Which units this group should show."] = "Элементы группы для отображения."
L["Which way frames should placed."] = "В какую сторону располагать фреймы."
L["Whitelist"] = "Белый список"
L["Width"] = "Ширина"
L["Width multiplier"] = "Множитель ширины"
L["Width of the unit frame."] = "Ширина фрейма."
L["Width type"] = "Тип ширины"
L["Yes"] = "Да"
L["You do not appear to have any addon installed that uses LibSharedMedia. If you want to select which sounds are used it is recommended that you install at least the 'SharedMedia' addon. (Don't install the 'LibSharedMedia' library yourself.)"] = "Похоже, что у вас не установлено ни одного аддона, использующего LibSharedMedia. Если желаете сменить используемый звук, установите по меньшей мере аддон SharedMedia (но не устанавливайте библиотеку LibSharedMedia вручную!)"
L["You have no enabled text providers."] = "Вы не имеете подключенных редакторов тегов."
L["Zoom icon"] = "Иконка увеличения"
L["Zoom in on aura icons slightly."] = "Увеличивать иконки ауры постепенно"
L["is"] = "является"
L["is enemy"] = "враг"
L["is friend"] = "друг"
L["is not"] = "не является"

--@end-non-debug@
